.hh_form {
  max-width: 400px;
}

.hh_form select,
.hh_form input[type="password"],.hh_form input[type="date"],
.hh_form input[type="email"],
.hh_form input[type="text"] {
  display: block;
  height: 35px;
  border: 2px solid #b6b6b6;
  width: 100%;
  border-radius: 5px;
  margin: 10px 0;
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  font-size: 14px;
  transition-duration: 0.3s;
  color: #f56e21;
}

.hh_form select:focus,
.hh_form input[type="password"]:focus,
.hh_form input[type="email"]:focus,
.hh_form input[type="text"]:focus {
  border-color: #f46f21;
}

.hh_form select {
  padding-left: 10px;
}

.go_btn,
.hh_form input[type="submit"] {
  border: 2px solid #f56e21 !important;
  padding: 9px 15px 8px;
  border-radius: 5px;
  min-width: 150px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  background: #f56e21 !important;;
  color: #fff !important;
  cursor: pointer;
  outline: none;
  transition-duration: 0.3s;
  line-height: 1;
  font-family: TheSans5, Georgia, "Times New Roman", Times, serif;
  display: inline-block;
  text-align: center;
}

.go_btn:hover,
.hh_form input[type="submit"]:hover {
  color: #f36e21 !important;;
  background: #fff !important;;
}

.rl_link {
  margin: 0 0 20px;
}

.rl_link a,
.rl_link span {
  font-size: 15px;
}

.edit_my_info span,
.add_btn,
.rl_link a {
  cursor: pointer;
  color: #f36e21;
  border-bottom: 1px solid;
  text-decoration: none !important;
}

.edit_my_info span:hover,
.ym-gbox a:hover, .add_btn,
.rl_link a:hover {
  color: #f36e21;
}

.rl_link span {
  font-weight: bold;
}

.hello_row {
  margin-bottom: 15px;
  font-size: 17px;
  font-weight: bold;
}

.hello_row span {
  color: #f56e21;
  font-style: italic;
}

#wrap_account_menu {
  margin-top: -32px;
}

#wrap_account_menu .account_menu {
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#wrap_account_menu .account_menu li {
  list-style: none;
  float: left;
  margin: 0 15px 0 0;
}

.hello_row + #wrap_account_menu {
  margin-top: 10px;
}

.toggleForm {
  margin-left: 15px;
  font-size: 14px;
  color: #f36e21;
  border-bottom: 1px solid;
  cursor: pointer;
}

.account_message {
  margin: 15px 0;
  font-size: 14px;
  border-radius: 5px;
  padding: 10px;
  color: #00529B;
  max-width: 400px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #BDE5F8;
}

.message_success {
  color: #4F8A10;
  background-color: #DFF2BF;
}

.message_error {
  color: #D8000C;
  background-color: #FFBABA;
}

div#wrap_account_menu {
  margin-bottom: 15px;
}

.radio_row {
  margin: 10px 0;
}

.radio_row label {
  margin-right: 15px;
}

.radio_row input {
  vertical-align: -2px;
  margin-right: 3px;
}

#account_info {
  max-width: 100%;
}

#account_info select,
#account_info input[type="password"],
#account_info input[type="email"],
#account_info input[type="text"] {
  width: 200px;
  display: inline-block;
  margin: 0;
  height: 30px;
  padding: 0 5px;
}

#account_info input[type="submit"] {
  font-size: 12px;
  min-width: 0;
  padding: 6px 10px;
  vertical-align: top;
  margin-left: 9px;
}

.account_info td {
  vertical-align: middle;
}

.form_update {
  text-align: right;
  margin: 15px 0 0;
}

.edit_my_info {
  margin: 0 0 15px;
}

#account_info .radio_row {
  margin: 0;
}

.rqf {
  float: right;
  height: 0;
  margin-top: -28px;
  font-size: 14px;
}
/* 20171123 M.R. commentato per problema mappe google */
/*
.iframe-rwd {
  padding: 0 !important;
  height: auto !important;
}
*/
.hh_form.activation_page .go_btn {
  min-width: 60px;
  margin-left: 20px;
}

.hh_form.activation_page select {
  display: inline-block;
  width: 150px;
}

#admin_section h3 {
  display: block;
  margin: 0 0 15px;
}

#admin_section .section {
  margin: 0 0 15px;
}

.tabs {

}

.tabs .tabs_header {
  overflow: hidden;
}

.tabs .title {
  float: left;
  padding: 10px 15px;
  border: 1px solid #ccc;
  cursor: pointer;
  margin: 0 0 0 15px;
  font-size: 16px;
  background: #f1f1f1;
}

.tabs .title.active {
  border-bottom-color: #fff;
  background: #fff;
}

.tabs .tab {
  display: none;
}

.tabs .tab.active {
  display: block;
}

.tabs_content {
  border: 1px solid #ccc;
  padding: 15px;
}

#admin_section .tabs .section {
  margin: 0;
}

#admin_section .tabs table {
  border-bottom: none;
}

.tabs .tabs_header {
  overflow: hidden;
  margin: 0 0 -1px;
  position: relative;
}

.show_more_info {
  float: right;
  font-size: 18px;
  width: 16px;
  height: 16px;
  text-align: center;
  line-height: 16px;
  border: 2px solid #ccc;
  cursor: pointer;
}

.show_more_info:before {
  content: "+";
}

.title_row ~ tr {
  display: none;
}

tr.show_info {
  display: table-row;
}

.title_row.show .show_more_info:before {
  content: "-";
}

.title_row {
  display: table-row !important;
}

.role_update {
  display: none;
  float: right;
  margin: -6px 0 0 15px;
}

.ft.role_update {
  float: none;
  text-align: right;
  margin: 10px 0 0;
}

.tabs .hh_form {
  max-width: 100%;
}

.title_row select {
  width: 100px;
  float: right;
  border-width: 1px;
  margin: 0;
  height: 30px;
}

tr.search_hide,
.tabs_2 .id, .tabs_2 .role {
  display: none !important;
}

.edit_role {
  cursor: pointer;
  border-bottom: 1px solid;
  font-weight: 400;
  float: right;
  line-height: 18px;
}
.export_link,
.tabs .search_box {
  float: right;
  margin-top: -6px;
}
.export_link {
  margin-right: 10px;
}

.search_box input[type=text] {
  margin: 0;
}
div.flags {
  overflow: hidden
}
div.flags a {
  display: inline-block;
  margin: 20px 20px 0 0;
  max-width: 85px;
  border: none;
  background: #dbdbdb;
  padding: 10px;
  border-radius: 10px;
}
div.flags img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  border-radius: 10px;
}
